This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 638733 - Groups - Monitoring - Scheduling: Cannot modify collection interval for a group.
Groups - Monitoring - Scheduling: Cannot modify collection interval for a group.
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: gwt-groups
  Show dependency treegraph
 
Reported: 2010-09-29 14:58 EDT by Corey Welton
Modified: 2011-02-11 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 17:49:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-09-29 14:58:53 EDT
Description of problem:
Unable to modify the collection interval. It does not change.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Create a group of two or more platforms.
2.  Navigate to Monitoring > Schedules
3.  Select/highlight the first resource (probably "Activations"), noting current "Collection Interval" value
4. Change interval to 21 minutes;  click the set button.  Refresh.
5. View results.
  

Actual results:
Collection Interval remains "30 seconds"

Expected results:
Interval should change. per user input.

Additional info:
Comment 1 Ian Springer 2011-02-11 17:49:58 EST
This is not an issue in coregui.

Note You need to log in before you can comment on or make changes to this bug.